<template>
	<view>
		{{payurl}}
		<web-view :src="payurl"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				payurl:''
			};
		},
		onLoad(option) {
			this.payurl = option.url
		}
	}
</script>

<style lang="scss">

</style>
